/***********************************************
ICON FONTS - START
************************************************/
@font-face {
  font-family: 'icomoon';
  src: url("/web_assets/fonts/icomoon.eot?aalr7b");
  src: url("/web_assets/fonts/icomoon.eot?aalr7b#iefix") format("embedded-opentype"), url("/web_assets/fonts/icomoon.ttf?aalr7b") format("truetype"), url("/web_assets/fonts/icomoon.woff?aalr7b") format("woff"), url("/web_assets/fonts/icomoon.svg?aalr7b#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }
section.st-module {
  clear: both;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

/* Interface */
/* Icons Right Version Support */
/*.icon-icon-custom-diamond-96 .path1:before {
  content: "\e900";
  color: rgb(213, 0, 0);
}
.icon-icon-custom-diamond-96 .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(17, 17, 17);
}
.icon-icon-custom-hanger-96 .path1:before {
  content: "\e902";
  color: rgb(213, 0, 0);
}
.icon-icon-custom-hanger-96 .path2:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(17, 17, 17);
}*/

/* SASS - Merge */
.primary-bkg-color{
  background-color: #fafafa;
}
.st-copy-link{
  text-decoration: none !important;
}

  /* SOCIAL */
  /* ICON / SVG SIZING VALUES*/ 
  .st-module [class*="-icon-"]:before, .st-module [class*="-icon-after-"]:after, .st-module .glyphicon:before,
  .st-module .st-dropdown-standard ~ .bootstrap-select .btn .caret {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    /*speak: never;*/
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: initial;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .st-module [class*="video-pause-icon-"]:before {
    content: "\e916"; }
  .st-module [class*="video-play-icon-"]:before {
    content: "\e915"; }
  .st-module [class*="caret-down-icon-"]:before {
    content: "\e905"; }
  .st-module [class*="checkmark-sm-icon-"]:before {
    content: "\e90f"; }
  .st-module [class*="checkmark-lg-icon-"]:before {
    content: "\e910"; }
  .st-module [class*="tail-left-icon-"]:before,
  .st-module [class*="tail-right-icon-after-"]:after {
    content: "\e904"; }
  .st-module [class*="-right-icon-"]:before,
  .st-module [class*="-right-icon-after-"]:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  .st-module [class*="youtube-icon-"]:before {
    content: "\e911"; }
  .st-module [class*="twitter-icon-"]:before {
    content: "\e912"; }
  .st-module [class*="instagram-icon-"]:before {
    content: "\e913"; }
  .st-module [class*="pinterest-icon-"]:before {
    content: "\e900"; }
  .st-module [class*="facebook-icon-"]:before {
    content: "\e914"; }
  .st-module [class*="-icon-24"]:before, .st-module [class*="-icon-after-24"]:after {
    font-size: 2.4rem; }
  .st-module [class*="-icon-36"]:before, .st-module [class*="-icon-after-36"]:after {
    font-size: 3.6rem; }
  .st-module [class*="-icon-48"]:before, .st-module [class*="-icon-after-48"]:after {
    font-size: 4.8rem; }
  .st-module [class*="-icon-64"]:before, .st-module [class*="-icon-after-64"]:after {
    font-size: 6.4rem; }
  .st-module [class*="-icon-96"]:before, .st-module [class*="-icon-after-96"]:after {
    font-size: 9.6rem; }
  .st-module [class*="-svg-icon-24"] {
    width: 2.44em;
    height: 2.4rem; }
  .st-module [class*="-svg-icon-36"] {
    width: 3.6rem;
    height: 3.6rem; }
  .st-module [class*="-svg-icon-48"] {
    width: 4.8rem;
    height: 4.8rem; }
  .st-module [class*="-svg-icon-64"] {
    width: 6.4rem;
    height: 6.4rem; }
  .st-module [class*="-svg-icon-96"] {
    width: 9.6rem;
    height: 9.6rem; }

/***********************************************
ICON FONTS - END
************************************************/
/***********************************************
GLOBAL FONTS - END
************************************************/
/* GLOBAL STYLES */
/*body{
	font-family: $font-family;
	color: $primary-color;
}*/
.st-module {
  max-width: 120rem;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #343434;
  font-stretch: normal;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: normal;
  font-weight: 500; }
.st-module.container-fluid {
  max-width: 100%; }

.st-module.container-fluid, .st-module .container-fluid {
  padding-left: 0;
  padding-right: 0; }

.container-fluid .st-module {
  max-width: none; }

.st-module {
  /*.serif{
  	font-family: serif;
  	font-variant-numeric: lining-nums;
  }*/
  /*Add Desktop and Mobile  No padding and no margin classes*/
  /******************************
  *** Textual Links
  *******************************/
  	/*a, a:hover, a:active {  
  	  font-weight: normal;
  	  font-stretch: normal;
  	  font-style: normal;
  	  font-size: 14px;
  	  letter-spacing: 0.3px;
  	  color: $link-primary-color;
  	  line-height: 1.5;
  	}
  	.st-small {  
  	  font-size: 12px;
  	  letter-spacing: 0.6px;
  	}
  
  	.st-xsmall {  
  	  font-size: 10px;
  	  font-weight: 500;
  	  line-height: 1.6;
  	  letter-spacing: 0.2px;
  	}
  
  	/* Desktop - Only 
  	@media (min-width:768px) {
  	  .st-link-lead {  
  	    font-size: 18px;
  	    line-height: 1.82;
  	  } 
  	}*/
  /* Video */
  /* Link Related */
  /* Text Related */
  /* Color Related */ }
  .st-module .sans {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .st-module .serif {
    /*font-family: "Playfair Display", serif;*/
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-variant-numeric: lining-nums; }
  .st-module .bold {
    font-weight: bold !important; }
  .st-module .strong {
    font-weight: 700; }
  .st-module .no-padding {
    padding: 0 !important; }
  .st-module .no-padding-top {
    padding-top: 0 !important; }
  .st-module .no-padding-right {
    padding-right: 0 !important; }
  .st-module .no-padding-bottom {
    padding-bottom: 0 !important; }
  .st-module .no-padding-left {
    padding-left: 0 !important; }
  @media only screen and (max-width: 767px) {
    .st-module .mob-no-padding,
    .st-module .no-padding-xs  {
      padding: 0 !important; }
    .st-module .mob-no-padding-top,
    .st-module .xs-no-padding-top {
      padding-top: 0 !important; }
    .st-module .mob-no-padding-right {
      padding-right: 0 !important; }
    .st-module .mob-no-padding-bottom,
    .st-module .xs-no-padding-bottom {
      padding-bottom: 0 !important; }
    .st-module .mob-no-padding-left {
      padding-left: 0 !important; } }
  @media only screen and (min-width: 768px) {
    .st-module .dsk-no-padding {
      padding: 0 !important; }
    .st-module .dsk-no-padding-top {
      padding-top: 0 !important; }
    .st-module .dsk-no-padding-right {
      padding-right: 0 !important; }
    .st-module .dsk-no-padding-bottom {
      padding-bottom: 0 !important; }
    .st-module .dsk-no-padding-left {
      padding-left: 0 !important; } }
  .st-module .no-margin {
    margin: 0 !important; }
  .st-module .no-margin-top {
    margin-top: 0 !important; }
  .st-module .no-margin-right {
    margin-right: 0 !important; }
  .st-module .no-margin-bottom {
    margin-bottom: 0 !important; }
  .st-module .no-margin-left {
    margin-left: 0 !important; }
  @media only screen and (max-width: 767px) {
    .st-module .mob-no-margin {
      margin: 0 !important; }
    .st-module .mob-no-margin-top {
      margin-top: 0 !important; }
    .st-module .mob-no-margin-right {
      margin-right: 0 !important; }
    .st-module .mob-no-margin-bottom {
      margin-bottom: 0 !important; }
    .st-module .mob-no-margin-left {
      margin-left: 0 !important; } }
  @media only screen and (min-width: 768px) {
    .st-module .dsk-no-margin {
      margin: 0 !important; }
    .st-module .dsk-no-margin-top {
      margin-top: 0 !important; }
    .st-module .dsk-no-margin-right {
      margin-right: 0 !important; }
    .st-module .dsk-no-margin-bottom {
      margin-bottom: 0 !important; }
    .st-module .dsk-no-margin-left {
      margin-left: 0 !important; } }
  .st-module .block {
    display: block; }
  .st-module .inline-block {
    float: none;
    display: inline-block;
    vertical-align: top; }
  .st-module .center-x {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute !important; }
  .st-module .center-y {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto !important;
    position: absolute !important; }
  .st-module .center-xy {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    bottom: auto !important;
    position: absolute !important; }
  .st-module [disabled], .st-module .disabled {
    cursor: not-allowed !important; }
  .st-module .video-responsive-16by9, .st-module .video-responsive-4by3, .st-module .video-responsive-1by1 {
    margin: 0 auto;
    line-height: 0;
    position: relative; }
  .st-module .underline, .st-module .underline:hover, .st-module .underline:active {
    text-decoration: underline; }
  .st-module .no-underline, .st-module .no-underline:hover, .st-module .no-underline:active {
    text-decoration: none; }
  .st-module .uppercase {
    text-transform: uppercase !important; }
  .st-module .byline {
    font-size: 1.5rem;
    text-transform: uppercase; }
  @media only screen and (min-width: 768px) {
    .st-module .byline {
      font-size: 1.7rem; } }
  .st-module .dark {
    color: #343434; }

.st-module {
  /******************************
  *** Globals
  *******************************/
  /* Spacing & Margins */
  /*
    h1,h2,h3,h4,h5,h6,
  p,p.lead,p.st-lead,p.small,.small,
  .display-xxl,.display-xl,.display-lg,
  .display-md,.display-sm,.display-xs,
  .st-module h1, .st-module h2, .st-module h3, .st-module p, .st-module p.lead, .st-module p.st-lead,
  .st-module h4, .st-module h5, .st-module h6, .st-module p.small, .st-module .small,
  .st-module .display-md, .st-module .display-sm, .st-module .display-xs {
    margin-bottom: 0.8rem; }*/
  /******************************
  *** A. Headings
  *******************************/
  /* Mobile - Primary Fonts (sans) */
  /* Display Sans Font*/
  /*h1.display,h2.display,h3.display,h4.display,h5.display,h6.display,
  .display-xxl,.display-xl,.display-lg,.display-md,.display-sm,.display-xs{
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: $primary-color;
    font-weight: 500;
  }*/
  /* Serif Font*/
  /***  DESKTOP STYLES ONLY ***/
  /******************************
  *** B. Paragraphs
  *******************************/
  /* Desktop - Only */
  /******************************
  *** C. Textual Links
  *******************************/
  /* Paragraph Inline Text Links */
  /* Desktop - Only */
  /* Globals */
  /* Globals: Desktop - Only */ }
  .st-module h2 {
    text-transform: none; }
  .st-module h1, .st-module h2, .st-module h3, .st-module h4, .st-module h5, .st-module h6, .st-module .h1, .st-module .h2, .st-module .h3, .st-module .h4, .st-module .h5, .st-module .h6,
  .st-module .display-xxl, .st-module .display-xl, .st-module .display-lg,
  .st-module .display-md, .st-module .display-sm, .st-module .display-xs {
    margin: 0; }
  .st-module h1, .st-module h2, .st-module h3, .st-module h4, .st-module h5, .st-module h6,
  .st-module .display-xxl, .st-module .display-xl, .st-module .display-lg, .st-module .display-md, .st-module .display-sm, .st-module .display-xs {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: inherit;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #343434;
    text-transform: none;
    padding-bottom: 1.3rem; }
  .st-module h1 {
    font-size: 3rem;
    line-height: 1.5; /* SASS MERGE */ 
  }
  .st-module h1.display.sans{
    line-height: normal; /* SASS MERGE */ 
  }
  .st-module h2 {
    font-size: 2.4rem;
    letter-spacing: 0.2px;
    line-height: 1.5; }
  .st-module h3 {
    font-size: 2.1rem;
    line-height: 1.5;
    letter-spacing: normal;} /* SASS MERGE */
  .st-module h4 {
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 0.5px; /* SASS MERGE */
    text-transform: uppercase; }

  /* SASS MERGE - style */ 
  @media (max-width: 767px) {
  .st-module .xs-spacer-block {
    padding: 60% !important; }
  }

  .st-module h2:not(.display),.st-module h3:not(.display),.st-module h4:not(.display){
    color: #111; /* SASS MERGE */ 
  }

  .st-module h5 {
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: 0.2px;/* SASS MERGE */ }
  .st-module h6 {
    font-size: 1.1rem;
    line-height: 1.91;/* SASS MERGE */
    letter-spacing: 1px;/* SASS MERGE */
    text-transform: uppercase; }
  .st-module h1.display:not(.serif), .st-module .display-xxl:not(.serif) {
    font-size: 3.8rem; }
  .st-module h2.display:not(.serif), .st-module .display-xl:not(.serif) {
    font-size: 3rem;
    letter-spacing: 0.2px; }

    /* MERGE */
  .st-module.st-promo h2.display:not(.serif), .st-module.st-promo .display-xl:not(.serif) {
    font-size: 3.6rem;
    letter-spacing: 1.33px; }
  
  .st-module h3.display:not(.serif), .st-module .display-lg:not(.serif) {
    font-size: 2.5rem; }
  .st-module h4.display:not(.serif), .st-module .display-md:not(.serif) {
    font-size: 1.9rem;
    line-height: 1.6;
    letter-spacing: 0.05rem;
    color: #111; }
  .st-module h5.display:not(.serif), .st-module .display-sm:not(.serif) {
    font-size: 2.0rem;
    line-height: 1.5;
    letter-spacing: 0.02rem; }
  .st-module h6.display:not(.serif), .st-module .display-xs:not(.serif) {
    font-size: 1.8rem;
    line-height: 1.67; /* SASS MERGE */
    letter-spacing: 0.1rem;
    text-transform: none; }
  .st-module h1.display.serif, .st-module h2.display.serif, .st-module h3.display.serif, .st-module h4.display.serif, .st-module h5.display.serif, .st-module h6.display.serif,
  .st-module .display-xxl.serif, .st-module .display-xl.serif, .st-module .display-lg.serif, .st-module .display-md.serif, .st-module .display-sm.serif, .st-module .display-xs.serif {
    /*line-height: normal;
    color: $primary-color;*/
    /*font-family: "Playfair Display", serif;*/
    
    font-variant-numeric: lining-nums;
    font-weight: normal; }
  .st-module h1.serif, .st-module .display-xxl.serif {
    font-size: 3.8rem;
    line-height: normal;/* SASS MERGE */ }
  .st-module h2.serif, .st-module .display-xl.serif {
    font-size: 3rem;
    line-height: 1.5;
    color: #343434;/* SASS MERGE */ }
  .st-module h3.serif, .st-module .display-lg.serif {
    font-size: 2.5rem;
    line-height: 1.68;
    letter-spacing: 0.03rem; 
    color: #343434;/* SASS MERGE */ }
  .st-module h4.serif, .st-module .display-md.serif {
    font-size: 1.9rem;
    line-height: 1.6;
    letter-spacing: 0.072rem;
    color: #111; }
  .st-module h5.serif, .st-module .display-sm.serif {
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 0.03rem; }
  .st-module h6.serif, .st-module .display-xs.serif {
    font-size: 1.8rem;/* SASS MERGE */
    line-height: 1.67;
    letter-spacing: 0.04rem;
    text-transform: none; }
  @media (min-width: 768px) {
    .st-module {
      /* Desktop - Primary Fonts (sans)*/
      /* Desktop = Display Sans Font*/
      /* Serif Font*/ }
      .st-module h1 {
        font-size: 3.4rem; }
      .st-module h2 {
        font-size: 2.8rem;
        letter-spacing: 0.3px; }
      .st-module h3 {
        font-size: 2.4rem;
        letter-spacing: 0.1px; }
      .st-module h4 {
        text-transform: uppercase; }
      .st-module h4, .st-module h5 {
        font-size: 1.7rem;
        line-height: 1.76;
        letter-spacing: 0.8px; }
      .st-module h5 {
        color: #343434;
        letter-spacing: 0.3px; }
      .st-module h6 {
        font-size: 1.1rem;
        font-weight: normal;
        line-height: 1.91;
        letter-spacing: 1px;
        text-transform: uppercase; }
      .st-module h1.display:not(.serif), .st-module .display-xxl:not(.serif) {
        font-size: 4.5rem;
        font-weight: 500;
        line-height: 1.22; }
      .st-module h2.display:not(.serif), .st-module .display-xl:not(.serif) {
        font-size: 3.6rem;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 1.33; }
      .st-module h3.display:not(.serif), .st-module .display-lg:not(.serif) {
        font-size: 3rem;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 1.4; }
      .st-module h4.display:not(.serif), .st-module .display-md:not(.serif) {
        font-size: 2.1rem;
        font-weight: 500;
        line-height: 1.5;
        letter-spacing: 0.08rem; }
      .st-module h5.display:not(.serif), .st-module .display-sm:not(.serif) {
        font-size: 2rem;
        font-weight: 500;
        line-height: 1.5;
        letter-spacing: normal; }
      .st-module h6.display:not(.serif), .st-module .display-xs:not(.serif) {
        font-size: 1.8rem;
        font-weight: 500;
        line-height: 1.67;
        letter-spacing: normal;
        text-transform: none; }
      .st-module h1.display.serif, .st-module .display-xxl.serif {
        font-size: 4.5rem; 
        /* SASS MERGE */
      } 
      .st-module h2.display.serif, .st-module .display-xl.serif {
        font-size: 3.6rem;
        letter-spacing: normal;
        line-height: normal;/* SASS MERGE */ }
      .st-module h3.display.serif, .st-module .display-lg.serif {
        font-size: 3rem;
        letter-spacing: normal;
        line-height: 1.4; }
      .st-module h4.display.serif, .st-module .display-md.serif {
        font-size: 2.1rem;
        line-height: 1.5;
        letter-spacing: 0.08rem; }
      .st-module h5.display.serif, .st-module .display-sm.serif {
        font-size: 2rem;
        line-height: 1.5;
        letter-spacing: 0.01rem; }
      .st-module h6.display.serif, .st-module .display-xs.serif {
        /* SASS MERGE */
        line-height: 1.67;
        letter-spacing: 0.03rem; } }
  .st-module p.lead, .st-module p.st-lead {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #343434;
    font-size: 1.7rem;
    line-height: 1.76; }
  .st-module p {
    font-size: inherit;
    line-height: 1.5;
    letter-spacing: 0.03rem;
    font-weight: normal;
    margin: 0 0 2.6rem 0; /*Merge*/
  }
  .st-module p.small {
    font-size: 1.2rem;
    line-height: 1.5;
    letter-spacing: 0.06rem;
    font-weight: normal !important; }
  @media (min-width: 768px) {
    .st-module p.lead, .st-module p.st-lead {
      font-size: 1.8rem;
      line-height: 1.82; } }
  .st-module a, .st-module a:hover, .st-module a:active, .st-module .link, .st-module .link-cta {
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    font-size: inherit;
    letter-spacing: 0.3px;
    color: inherit;
    line-height: 1.5;
    text-decoration: underline; }
  .st-module a.default, .st-module a.default:hover, .st-module a.default:active, .st-module .link.default, .st-module .link-cta.default {
    color: #425cbb;
    text-decoration: underline; }
  .st-module a.module-link-wrap,
  .st-module a.module-link-wrap:hover {
    text-decoration: none; }
  .st-module a.small, .st-module a.small.link,
  .st-module .small a, .st-module .small .link,
  .st-module .small {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.02rem; }
  .st-module .small a, .st-module .small .link {
    font-size: inherit; }
  .st-module p a {
    text-decoration: underline; }
  .st-module p.lead a, .st-module p.lead .link,
  .st-module p.st-lead a, .st-module p.st-lead .link {
    font-size: inherit;
    line-height: 1.76;
    letter-spacing: normal; }
  .st-module p.small a, .st-module p.small .link {
    letter-spacing: 0.06rem; }
  @media (min-width: 768px) {
    .st-module p.lead a, .st-module p.lead .link,
    .st-module p.st-lead a, .st-module p.st-lead .link {
      font-size: inherit;
      line-height: 1.82; } }
  .st-module .ultra {
    font-size: 3.7rem;
    color: #111;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: 0.5px; }
  .st-module .ultra.serif.light {
    letter-spacing: normal; }
  .st-module .light {
    font-weight: 300; }
  .st-module .semibold {
    font-weight: 600; }
  .st-module .light.serif {
    font-weight: normal; }
  .st-module .semibold.serif {
    font-weight: 900; }
      /* SAS MERGE */
  @media (min-width: 768px) {
    .st-module .ultra {
      font-size: 7.2rem;
      line-height: 1.33; 
    } 
  }    
  @media (min-width: 768px) and  (max-width: 991px){
    .st-module .ultra {
      font-size: 5vw;
    }   
  }
  @media (min-width: 992px) and  (max-width: 1200px){
    .st-module .ultra {
      font-size: 6vw;
    }   
  }
  
 

   

/******************************
*** Buttons
*******************************/
/******************************
*** BUTTONS - EDITORIAL
*******************************/
.st-module {
  /*Primary Button*/
  /*Primary Button - Inverted*/
  /*Secondary Button*/
  /*Secondary Button - Inverted*/
  /*Tertiary Button*/
  /* Button Sizes*/
  /*Links*/
  /* Links Sizes */ }
  .st-module .st-btn, .st-module .st-btn:hover, .st-module .st-btn.hover {
    border-radius: 33px;
    text-transform: uppercase;
    display: inline-block;
    padding: 1.1rem 2.6rem;
    margin-bottom: 2.6rem;
    margin-top: 2.6rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    font-size: 11px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.09;
    letter-spacing: 2.2px;
    text-align: center;
    text-decoration: none; }
  .st-module .st-btn:disabled, .st-module .st-btn.disabled,
  .st-module .st-btn:disabled:hover, .st-module .st-btn.disabled:hover {
    background-color: #c2c2c2; }
  .st-module .st-btn-primary {
    background-color: #343434;
    color: #fff; }
  .st-module .st-btn-primary:hover, .st-module .st-btn-primary.hover {
    background-color: #111;
    color: #fff; }
  .st-module .st-btn-primary:active, .st-module .st-btn-primary.active {
    background-color: #5c5c5c;
    color: #fff; }
  .st-module .st-btn-primary:disabled, .st-module .st-btn-primary.disabled {
    color: #4f4f4f !important; }
  .st-module .st-btn-primary.st-btn-inverted {
    color: #232323;
    background-color: #fff; }
  .st-module .st-btn-primary.st-btn-inverted:hover, .st-module .st-btn-primary.st-btn-inverted.hover,
  .st-module .st-btn-primary.st-btn-inverted:active, .st-module .st-btn-primary.st-btn-inverted.active {
    background-color: #111;
    border-color: #fff;
    color: #fff; }
  .st-module .st-btn-primary.st-btn-inverted:disabled, .st-module .st-btn-primary.st-btn-inverted.disabled {
    background-color: #9f9f9f;
    border-color: #9f9f9f;
    color: #232323 !important; }
  .st-module .st-btn-primary.st-btn-inverted:active, .st-module .st-btn-primary.st-btn-inverted.active {
    border-color: #cfcfcf;
    background-color: transparent; }
  .st-module .st-btn-secondary {
    color: #232323;
    border: solid 1px #ccc;
    background-color: #fff !important; }
  .st-module .st-btn-secondary:hover, .st-module .st-btn-secondary.hover {
    border-color: #343434; }
  .st-module .st-btn-secondary:active, .st-module .st-btn-secondary.active {
    border-color: #232323; }
  .st-module .st-btn-secondary:disabled, .st-module .st-btn-secondary.disabled {
    border: solid 1px #e6e6e6; }
  .st-module .st-btn-secondary.st-btn-inverted {
    color: #fff;
    background-color: transparent !important;
    border-color: #939393; }
  .st-module .st-btn-secondary.st-btn-inverted:hover, .st-module .st-btn-secondary.st-btn-inverted.hover,
  .st-module .st-btn-secondary.st-btn-inverted:active, .st-module .st-btn-secondary.st-btn-inverted.active {
    background-color: #d8d8d8 !important;
    border-color: #d8d8d8;
    color: #232323; }
  .st-module .st-btn-secondary.st-btn-inverted:disabled, .st-module .st-btn-secondary.st-btn-inverted.disabled,
  .st-module .st-btn-secondary.st-btn-inverted:disabled:hover, .st-module .st-btn-secondary.st-btn-inverted.disabled:hover {
    background-color: transparent !important;
    border-color: #404040 !important;
    color: #939393 !important; }
  .st-module .st-btn-secondary.st-btn-inverted:active, .st-module .st-btn-secondary.st-btn-inverted.active {
    color: #232323;
    background-color: #fafafa !important; }
  .st-module .st-btn-tertiary {
    color: #232323;
    background-color: #f2f2f2; }
  .st-module .st-btn-tertiary:hover, .st-module .st-btn-tertiary.hover {
    color: #232323;
    background-color: #d8d8d8; }
  .st-module .st-btn-tertiary:disabled, .st-module .st-btn-tertiary.disabled {
    background-color: #f4f4f4; }
  .st-module .st-btn-tertiary:active, .st-module .st-btn-tertiary.active {
    background-color: #e2e2e2;
    color: #232323; }
  .st-module .st-btn-secondary:disabled, .st-module .st-btn-secondary.disabled,
  .st-module .st-btn-tertiary:disabled, .st-module .st-btn-tertiary.disabled {
    color: #707070  !important; }
  .st-module .st-btn.st-btn-lg {
    font-size: 1.2rem;
    line-height: 2.17;
    letter-spacing: 2.4px;
    padding: 1.4rem 3.6rem; }
  .st-module .st-btn.st-btn-md {
    font-size: 1.1rem;
    line-height: 2.09;
    letter-spacing: 2.2px;
    padding: 1.1rem 2.6rem; }
  .st-module .st-btn.st-btn-sm {
    font-size: 1rem;
    /*line-height: 1.9;*/
    letter-spacing: 1.8px;
    padding: 0.7rem 2rem; }
  .st-module .st-btn.st-btn-xs {
    font-size: 0.9rem;
    line-height: 1.67;
    letter-spacing: 2px;
    padding: 0.7rem 1.5rem; }
  .st-module .st-cta, .st-module .st-cta:hover, .st-module .st-cta:active {
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    font-size: 1.2rem;
    letter-spacing: 1.2px;
    color: #425cbb;
    line-height: 1.92;
    text-align: center; }
  .st-module .st-cta.hover, .st-module .st-cta:hover {
    color: #5970c5; }
  .st-module .st-cta.active, .st-module .st-cta:active {
    color: #354a97; }
  .st-module .st-cta.st-cta-primary {
    color: #343434; }
  .st-module .st-cta.st-cta-primary.hover, .st-module .st-cta.st-cta-primary:hover {
    color: #5c5c5c; }
  .st-module .st-cta.st-cta-primary.active, .st-module .st-cta.st-cta-primary:active {
    color: #232323; }
  .st-module .st-cta.st-cta-secondary, .st-module .st-cta.st-cta-secondary:active, .st-module .st-cta.st-cta-secondary:hover {
    color: #fff; }
  .st-module .st-cta-lg, .st-module .st-cta-lg:hover, .st-module .st-cta-lg:active,
  .st-module .st-cta-lg.hover, .st-module .st-cta-lg.active,
  .st-module .st-cta-large, .st-module .st-cta-large:hover, .st-module .st-cta-large:active,
  .st-module .st-cta-large.hover, .st-module .st-cta-large.active {
    font-size: 1.3rem;
    letter-spacing: 1.3px;
    line-height: 1.77;
    padding: 1.4rem 2.6rem; }
  .st-module .st-cta-md, .st-module .st-cta-md:hover, .st-module .st-cta-md:active,
  .st-module .st-cta-md.hover, .st-module .st-cta-md.active,
  .st-module .st-cta-medium, .st-module .st-cta-medium:hover, .st-module .st-cta-medium:active,
  .st-module .st-cta-medium.hover, .st-module .st-cta-medium.active {
    font-size: 1.2rem;
    /*padding: 1.1rem 2.6rem;*/ /* MERGE */ }
  .st-module .st-cta-sm, .st-module .st-cta-sm:hover, .st-module .st-cta-sm:active,
  .st-module .st-cta-sm.hover, .st-module .st-cta-sm.active,
  .st-module .st-cta-small, .st-module .st-cta-small:hover, .st-module .st-cta-small:active,
  .st-module .st-cta-small.hover, .st-module .st-cta-small.active  {
    font-size: 1.1rem;
    letter-spacing: 1.98px;
    line-height: 1.73;
    padding: 0.7rem 2rem;
    text-transform: uppercase; }
  .st-module .st-cta-xs, .st-module .st-cta-xs:hover, .st-module .st-cta-xs:active,
  .st-module .st-cta-xs.hover, .st-module .st-cta-xs.active,
  .st-module .st-cta-xtra-small, .st-module .st-cta-xtra-small:hover, .st-module .st-cta-xtra-small:active,
  .st-module .st-cta-xtra-small.hover, .st-module .st-cta-xtra-small.active {
    font-size: 1rem;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 0.8rem 1.5rem; }

  /* MERGE WITH SASS - BUTTONS */
  p + .st-btn:not([class*="-margin-top"]) {
    margin-top: 0 !important;
  }
  /*.st-promo .st-btn:not(.st-multiple-ctas-list):last-child {
    margin-bottom: 0 !important;
  } */ 


  .st-btn.st-multiple-ctas-list:not(:last-child) {
      margin-right: 1.8rem;
  }
  @media (max-width: 767px) {
    .multi-ctas-wrapper.xs-flex-column-vertical-center .st-btn.st-multiple-ctas-list{
      margin-right: 0;
    }
  }
  .st-multiple-ctas-wrapper{
    padding-left: 2.6rem;
    padding-right: 2.6rem;
  }
  @media (min-width: 767px) {
    .st-multiple-ctas-wrapper{
      padding-left: 0rem;
      padding-right: 0rem;
    }
  }

/******************************
*** BUTTONS - ACTIONABLE
*******************************/
.st-module {
  /*Lables control on Mobile (XS)*/
  /*.st-video-btn [class*="st-video-label-"], .st-video-btn.icon-only [class*="st-video-label-"]{
    display: none;
  }
  .st-video-btn:not(.icon-only).pause .st-video-label-pause,.st-video-btn:not(.icon-only).btn-play .st-video-label-play{
    display: block;
  }*/
  /* Icon Only */ }
  .st-module .st-video-btn {
    font-size: 11px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.09;
    letter-spacing: 2.2px;
    color: #232323;
    width: auto;
    height: 45px;
    background-color: rgba(255, 255, 255, 0.9);
    border: none;
    text-transform: uppercase;
    padding: 1.1rem 2rem;
    white-space: nowrap; }
  .st-module .st-video-btn:hover, .st-module .st-video-btn.hover {
    background-color: rgba(216, 216, 216, 0.9); }
  .st-module .st-video-btn:active, .st-module .st-video-btn.active {
    background-color: rgba(226, 226, 226, 0.9); }
  .st-module .st-video-btn:disabled, .st-module .st-video-btn.disabled {
    background-color: rgba(244, 244, 244, 0.9); }
  @media (max-width: 767px) {
    .st-module .st-video-btn {
      padding-left: 1rem;
      padding-right: 1rem; } }
  @media (min-width: 768px) {
    .st-module .st-video-btn:not(.icon-only):after {
      content: attr(aria-label); } }
  .st-module .st-video-btn[class*="-icon-"]:not(.icon-only):before {
    position: relative;
    top: -1px; }
  .st-module .st-video-btn.icon-only {
    width: 45px;
    height: 45px;
    padding: 0.7rems; }

/**********************************
GLOBAL BTN STYLES
***********************************/
/******************************
*** BUTTONS - ACTIONABLE
*******************************/
.st-module {
  /*Support Icon Support*/ }
  .st-module .st-btn, .st-module .st-btn:hover, .st-module .st-btn:active,
  .st-module .st-video-btn, .st-module .st-video-btn:hover, .st-module .st-video-btn:active {
    display: inline-flex;
    justify-content: center;
    align-items: center; }

.st-module {
  /* Active */
  /* Hover*/
  /* Icons - Standard Drop Down*/ }
  .st-module label {
    font-size: 1.1rem;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.36;
    letter-spacing: 1px;
    color: #343434; }
  .st-module .bootstrap-select {
    border-bottom: solid 1px #dedede; }
  .st-module button.btn.dropdown-toggle.selectpicker {
    height: 45px;
    font-size: 1.1rem;
    padding: 0 0.6rem;
    border: none;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 3.21;
    letter-spacing: 0.6px;
    color: #111111;
    text-transform: none;
    background-color: #f4f4f4; }
  .st-module .bootstrap-select .dropdown-menu {
    box-shadow: 0 35px 50px 0 rgba(35, 35, 35, 0.3); }
  .st-module .dropdown-menu {
    top: 46px; }
  .st-module .dropdown-menu > li {
    height: 49px; }
  .st-module .dropdown-menu > li > a {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.07;
    letter-spacing: 0.3px;
    color: #767676;
    text-transform: none;
    padding: 1rem 2rem; }
  .st-module .dropdown-menu > li > a:active,
  .st-module .dropdown-menu > li > a.active {
    background-color: #f4f4f4;
    color: #232323; }
  .st-module .dropdown-menu > li > a:focus,
  .st-module .dropdown-menu > li > a:hover,
  .st-module .dropdown-menu > li > a.hover {
    background-color: #fafafa;
    color: #343434; }
  .st-module .st-dropdown-standard ~ .bootstrap-select .btn .caret {
    border: none;
    background: none;
    width: auto;
    height: auto;
    opacity: 1;
    font-size: 2.4rem;
    transform: translateY(-50%);
    margin-top: 0; }
  .st-module .st-dropdown-standard ~ .bootstrap-select .btn .caret:before {
    content: "\e905"; }
  .st-module .st-dropdown-standard ~ .bootstrap-select .dropdown-menu li .active .glyphicon.check-mark,
  .st-module .st-dropdown-standard ~ .bootstrap-select .dropdown-menu li.selected .glyphicon.check-mark {
    display: inline-block !important;
    font-size: 2.4rem;
    text-decoration: none;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%); }
  .st-module .st-dropdown-standard ~ .bootstrap-select .dropdown-menu li .active .glyphicon.check-mark:before,
  .st-module .st-dropdown-standard ~ .bootstrap-select .dropdown-menu li.selected .glyphicon.check-mark:before {
    content: "\e90f"; }

/************************ 
**BRAND OVERIDES 
**************************/
.quarter-margin-bottom{
  margin-bottom: 0.7rem !important; /* DOCUEMENT */
}
.quarter-margin-top{
  margin-top: 0.7rem !important; /* DOCUEMENT */
}

.half-margin-bottom{
  margin-bottom: 1.3rem !important; /* DOCUEMENT */
}
.half-margin-top{
  margin-top: 1.3rem !important; /* DOCUEMENT */
}

.std-margin-bottom{
  margin-bottom: 2.6rem !important; /* DOCUEMENT */
}
.std-margin-top{
  margin-top: 2.6rem !important; /* DOCUEMENT */
}

.quarter-padding-bottom{
  padding-bottom: 0.7rem !important; /* DOCUEMENT */
}
.quarter-padding-top{
  padding-top: 0.7rem !important; /* DOCUEMENT */
}
.half-padding-bottom{
  padding-bottom: 1.3rem !important; /* DOCUEMENT */
}
.half-padding-top{
  padding-top: 1.3rem !important; /* DOCUEMENT */
}
.std-padding-bottom{
  padding-bottom: 2.6rem !important; /* DOCUEMENT */
}
.std-padding-top{
  padding-top: 2.6rem !important; /* DOCUEMENT */
}
/*.st-module{

}*/

/* MERGE TO SAS */
.row.flex{
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.mx-auto{
  margin-left: auto !important;
  margin-right: auto !important;
}
.justify-content-center {
  -ms-flex-pack: center!important;
  justify-content: center!important;
}
.no-col-padding{
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 768px) {
  .no-col-padding-xs{
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .no-col-padding-sm{
    padding-left: 0;
    padding-right: 0;
  }
}


.margin-center{
  margin-left: auto;
  margin-right: auto;
}

/* ICONS */
.icon-24{
  max-width: 2.4rem;
  margin-left: auto;
  margin-right: auto;
}
.icon-96{
  max-width: 9.6rem;
  margin-left: auto;
  margin-right: auto;
}
/* BTN RELATED*/
.st-module-copy-block .st-btn:only-child,
.st-module-copy-block .st-cta:only-child{
  margin-top: 0;
}
.btn-flex{
  display: flex !important;
}
.btn-center, .no-margin.btn-center{
  margin-left: auto !important;
  margin-right: auto !important;
}

img.center{
  margin-left: auto;
  margin-right: auto;
}
.text-justify-xs { text-align: justify !important; }
.text-left-xs { text-align: left !important; }
.text-center-xs { text-align: center !important; }
.text-right-xs { text-align: right !important; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .text-justify-sm {text-align: justify !important;}
    .text-left-sm {text-align: left !important;}
    .text-center-sm {text-align: center !important;}
    .text-right-sm {text-align: right !important;}
}

/* Medium devices (desktops, 768px and up) */
@media (min-width: 768px) {
    .text-justify-md {text-align: justify !important;}
    .text-left-md {text-align: left !important;}
    .text-center-md {text-align: center !important;}
    .text-right-md {text-align: right !important;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .text-justify-lg {text-align: justify !important;}
    .text-left-lg {text-align: left !important;}
    .text-center-lg {text-align: center !important;}
    .text-right-lg {text-align: right !important;}
}


/* Inverse */
.inverse .st-cta:not([style*="color:#"]), .inverse p:not([style*="color:#"]),
.inverse h1:not([style*="color:#"]),.inverse h2:not([style*="color:#"]),.inverse h3:not([style*="color:#"]),
.inverse h4:not([style*="color:#"]),.inverse h5:not([style*="color:#"]),.inverse h6:not([style*="color:#"]), 
.inverse .disclaimer:not([style*="color:#"]){ color: #FAFAFA !important; }

/* Flex Pos*/
.st-module .flex-vertical-center,
.st-module .flex-vertical-justify-center{
  display: flex;
  align-items: center;
}
.st-module .flex-column-vertical-center,
.st-module .flex-column-vertical-justify-center{
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 767px) {
  .st-module .xs-flex-vertical-center,
  .st-module .xs-flex-vertical-justify-center{
    display: flex;
    align-items: center;
  }
  .st-module .xs-flex-column-vertical-center,
  .st-module .xs-flex-column-vertical-justify-center{
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .st-module .sm-flex-vertical-center,
  .st-module .sm-flex-vertical-justify-center{
    display: flex;
    align-items: center;
  }
  .st-module .sm-flex-column-vertical-center,
  .st-module .sm-flex-column-vertical-justify-center{
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
@media (min-width: 992) {
  .st-module .md-flex-vertical-center,
  .st-module .md-flex-vertical-justify-center{
    display: flex;
    align-items: center;
  }
  .st-module .md-flex-column-vertical-center,
  .st-module .md-flex-column-vertical-justify-center{
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
.st-module .justify-content-center,.st-module .flex-justify-center {
  -ms-flex-pack: center!important;
  justify-content: center!important;
}
.st-module .flex-vertical-justify-center{
  justify-content: center!important;
}

/* BS4 Includes */
.st-module .d-none {
  display: none !important;
}

.st-module .d-inline {
  display: inline !important;
}

.st-module .d-inline-block {
  display: inline-block !important;
}

.st-module .d-block {
  display: block !important;
}

.st-module .d-table {
  display: table !important;
}

.st-module .d-table-row {
  display: table-row !important;
}

.st-module .d-table-cell {
  display: table-cell !important;
}

.st-module .d-flex {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex !important;
}

.st-module .d-inline-flex {
  display: -webkit-inline-box!important;
  display: -ms-inline-flexbox!important;
  display: inline-flex !important;
}

@media (min-width: 576px) {
  .st-module .d-sm-none {
      display:none !important;
  }

  .st-module .d-sm-inline {
      display: inline !important;
  }

  .st-module .d-sm-inline-block {
      display: inline-block !important;
  }

  .st-module .d-sm-block {
      display: block !important;
  }

  .st-module .d-sm-table {
      display: table !important;
  }

  .st-module .d-sm-table-row {
      display: table-row !important;
  }

  .st-module .d-sm-table-cell {
      display: table-cell !important;
  }

  .st-module .d-sm-flex {
      display: -webkit-box!important;
      display: -ms-flexbox!important;
      display: flex !important;
  }

  .st-module .d-sm-inline-flex {
      display: -webkit-inline-box!important;
      display: -ms-inline-flexbox!important;
      display: inline-flex !important;
  }
}

@media (min-width: 768px) {
  .st-module .d-md-none {
      display:none !important;
  }

  .st-module .d-md-inline {
      display: inline !important;
  }

  .st-module .d-md-inline-block {
      display: inline-block !important;
  }

  .st-module .d-md-block {
      display: block !important;
  }

  .st-module .d-md-table {
      display: table !important;
  }

  .st-module .d-md-table-row {
      display: table-row !important;
  }

  .st-module .d-md-table-cell {
      display: table-cell !important;
  }

  .st-module .d-md-flex {
      display: -webkit-box!important;
      display: -ms-flexbox!important;
      display: flex !important;
  }

  .st-module .d-md-inline-flex {
      display: -webkit-inline-box!important;
      display: -ms-inline-flexbox!important;
      display: inline-flex !important;
  }
}

@media (min-width: 992px) {
  .st-module .d-lg-none {
      display:none !important;
  }

  .st-module .d-lg-inline {
      display: inline !important;
  }

  .st-module .d-lg-inline-block {
      display: inline-block !important;
  }

  .st-module .d-lg-block {
      display: block !important;
  }

  .st-module .d-lg-table {
      display: table !important;
  }

  .st-module .d-lg-table-row {
      display: table-row !important;
  }

  .st-module .d-lg-table-cell {
      display: table-cell !important;
  }

  .st-module .d-lg-flex {
      display: -webkit-box!important;
      display: -ms-flexbox!important;
      display: flex !important;
  }

  .st-module .d-lg-inline-flex {
      display: -webkit-inline-box!important;
      display: -ms-inline-flexbox!important;
      display: inline-flex !important;
  }
}


.st-module .flex-row {
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
  -ms-flex-direction: row!important;
  flex-direction: row !important;
}

.st-module .flex-column {
  -webkit-box-orient: vertical!important;
  -webkit-box-direction: normal!important;
  -ms-flex-direction: column!important;
  flex-direction: column !important;
}

.st-module .flex-row-reverse {
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: reverse!important;
  -ms-flex-direction: row-reverse!important;
  flex-direction: row-reverse !important;
}

.st-module .flex-column-reverse {
  -webkit-box-orient: vertical!important;
  -webkit-box-direction: reverse!important;
  -ms-flex-direction: column-reverse!important;
  flex-direction: column-reverse !important;
}

.st-module .flex-wrap {
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap !important;
}

.st-module .flex-nowrap {
  -ms-flex-wrap: nowrap!important;
  flex-wrap: nowrap !important;
}

.st-module .flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse!important;
  flex-wrap: wrap-reverse !important;
}
@media (max-width: 767px) {
  .st-module .flex-xs-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
  }
  .st-module .flex-xs-row {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row !important;
  }
  .st-module .flex-xs-row-reverse {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: row-reverse!important;
    flex-direction: row-reverse !important;
  }
  .st-module .flex-xs-column-reverse {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: column-reverse!important;
    flex-direction: column-reverse !important;
  }
}
@media (min-width: 768px) {
  .st-module .flex-sm-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
  }
  .st-module .flex-sm-row {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row !important;
  }
  .st-module .flex-sm-row-reverse {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: row-reverse!important;
    flex-direction: row-reverse !important;
  }
  .st-module .flex-sm-column-reverse {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: column-reverse!important;
    flex-direction: column-reverse !important;
  }
}
@media (min-width: 992px) {
  .st-module .flex-md-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
  }
  .st-module .flex-md-row {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row !important;
  }
  .st-module .flex-md-row-reverse {
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: row-reverse!important;
    flex-direction: row-reverse !important;
  }
  .st-module .flex-md-column-reverse {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: reverse!important;
    -ms-flex-direction: column-reverse!important;
    flex-direction: column-reverse !important;
  }
}